/*===========================================
        Globle css
  ===========================================*/
* {
	margin: 0px;
	padding: 0px;
}

.base{
float:left;
   width:100%;
background-image:url('/images/bg.jpg');	
   background-repeat:repeat-x;
	 text-align:center;
	font-family: 宋体, Verdana, Helvetica, sans-serif;
	font-size: 12px;	 
}
#wrap{
	width:980px;
	text-align:center;
  vertical-align:top;
	}

.pagewidth_menu {
	float:left;
	width:980px;
  text-align:center;
	vertical-align:top;	
}

body{
	font-family: 宋体, Verdana, Helvetica, sans-serif;
	background-color:#ffffff;
  font-size: 12px;
	color:#000000;
  overflow-x:hidden;
  	text-align:center;
  vertical-align:top;

}

html{overflow-x:hidden;}
td{
	font-family: 宋体, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
#base_color{
	
background-image:none;
width:980px;	
}

img {
	border:0;
}
a, a:link, a:visited {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#ff570c;
	text-decoration: none;
}
.button {
	cursor:pointer;
}
.pagewidth {
	background:white;
	float:left;
	width:980px;
	min-width:980px;
    text-align:center;
	vertical-align:top;
}
.pagewidth_foot {
	background:white;
	float:left;
	width:100%;
	min-width:980px;
  text-align:center;


}
/*===========================================
        Common
 ===========================================*/
.head{
  float:left;
  width:980px;
  height:170px;
  margin-top:5px;
  
}
.head_banner{
  float:left;
  width:980px;
  height:30px;
  line-height:30px;
  text-align:center;
  color:#2e3192;
  font-size:18px;
  font-weight:600;
  margin-top:30px;
  border:#2e3192 1px solid;
  clear:both;
}
.head_banner a{
  color:#2e3192;
  font-size:20px;
  font-weight:600;
}
#head_logo{
  float:left;
  width:372px;
  height:170px;
}
#head_banner{
  float:right;
  width:424px;
  height:170px;
}
.head_nav{
	
  float:left;
  width:980px;
  height:63px;
  margin-top:15px;
}
.head_nav_icon{
  float:left;
  width:104px;
  height:63px;
}
.head_nav_sep{
  float:left;
  width:71px;
  height:63px;
}
.head_nav_icon_nav{
  float:left;
  width:160px;
  height:42px;
  margin-top:10px;
  margin-left:3px;
}
#foot{
  float:left;
  width:100%;
  min-width:980px;
  height:116px;
  text-align:center;
  color:#ffffff;
  background-image:url('/images/foot_bg.jpg');
  background-repeat:repeat-x;
  margin-top:0;
}
#foot table{
	margin-top:8px;
	}

#foot a{
  color:#ffffff;
}

.foot1{
  float:left;
  width:980px;
  height:20px;
  margin-top:0;
  color:#ffffff;
  font-size:12px;
  font-family: Verdana, Helvetica, sans-serif;
  text-align:center;
}
.foot2{
  float:left;
  width:980px;
  height:20px;  
  color:#ffffff;
  font-size:12px;
  font-weight:600;
  font-family: 宋体,Verdana, Helvetica, sans-serif;
  text-align:center;
}
.foot3{
  float:left;
  width:980px;
  height:20px;
  color:#ffffff;
  font-size:12px;
  font-family: 宋体,Verdana, Helvetica, sans-serif;
  text-align:center;
}
.class_english{
  color:#ffffff;
  font-size:12px;
  font-family: Verdana, Helvetica, sans-serif;
}
.class_chinese{
  color:#ffffff;
  font-size:12px;
  font-family: 宋体,Verdana, Helvetica, sans-serif;
}

.copyright{
  float:left;
  width:980px;
  height:20px;
  margin-top:10px;
  color:#000000;
  font-size:12px;
  font-family: Verdana, Helvetica, sans-serif;
  text-align:right;
}
/*===========================================
        Homepage
 ===========================================*/
#homepage{
  float:left;
  width:740px;
  margin-top:5px;
}
#h_slide{
  float:left;
  width:250px;
  height:230px;
  margin:5px;
  border:#ed1f24 1px solid;
}
#h_inform{
  float:left;
  width:462px;
  height:230px;
  margin-left:5px;
  text-align:left;
}
#h_qq{
  float:right;
  width:230px;
  height:230px;
  border:#ed1f24 1px solid;
}
.h_right_frame{
  float:right;
  width:230px;
}
.h_right{
  float:right;
  width:230px;
  margin-top:5px;
}
.h_right_title{
  float:left;
  width:230px;
  color:#ff570c;
  text-align:center;
  margin-top:5px;
  margin-bottom:5px;
}
.frame1_top{
  float:left;
  width:230px;
  height:15px;
}
.frame1_toptitle{
  float:left;
  width:230px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_top.png");
  text-align:center;
}
.frame1_bottom{
  float:left;
  width:230px;
  height:15px;
}
.frame1_content{
  float:left;
  width:230px;
  background:url("/images/f1_m.png") repeat;
  text-align:left;
}
.frame1_content_download{
  float:left;
  width:225px;
  background:url("/images/f1_m.png") repeat;
  text-align:left;
  padding-left:5px;
}
.frame1_content_study{
  float:left;
  width:220px;
  padding-left:10px;
  background:url("/images/f1_m.png") repeat;
  text-align:left;
}
.frame1_content_home{
  float:left;
  width:230px;
  background:url("/images/f1_m.png") repeat;
  text-align:center;
}
.frame1_toptitle_pro{
  float:left;
  width:280px;
  height:33px;
  padding-left:20px;  
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_top_pro.png");
  text-align:left;
}

.frame1_toptitle_pro_1{
  float:left;
  width:460px;
  height:33px;
  padding-left:20px;  
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_pro_top.png") no-repeat;
  text-align:left;
}

.frame1_toptitle_pro_1_l{
	float:left;
	width:300px;
	}
.frame1_toptitle_pro_1_r{
	float:right;
	width:100px;
	}

.frame1_bottom_pro{
  float:left;
  width:310px;
  height:15px;
}
.frame1_bottom_pro_1{
  float:left;
  width:480px;
  height:15px;
}

.frame1_content_pro{
  float:left;
  width:310px;
  background:url("/images/f1_m_pro.png") repeat;
}
.frame1_content_pro_1{
  float:left;
  width:480px;
  background:url("/images/f1_l_m_pro_top.png") repeat;
}


.frame1_toptitle_pro_top{
  float:left;
  width:230px;
  height:33px;
  padding-left:20px;  
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_top_pro_top.png");
  text-align:left;
}
.frame1_bottom_pro_top{
  float:left;
  width:250px;
  height:15px;
}
.frame1_content_pro_top{
  float:left;
  width:248px;
  padding-left:2px;
  padding-top:2px;
  background:url("/images/f1_m_pro_top.png") repeat;
}




.frame1_l_top{
  float:left;
  width:740px;
  height:15px;
}

.frame1_l_professional{
  float:left;
  width:740px;
}
.frame1_l_professional_left{
  float:left;
  width:310px;
  text-align:left;  
}

.frame1_l_professional_left_1{
  float:left;
  width:480px;
  text-align:left;  
}

.frame1_l_professional_right_1{
  float:right;
  width:250px;
}
.frame1_l_professional_right{
  float:right;
  width:420px;
}

.frame1_l_professional_left_top{
  float:left;
  width:220px;
  text-align:left;  
}
.frame1_l_professional_right_top_left{
  float:left;
  width:480px;
}
.frame1_l_professional_right_top1{
  float:right;
  width:510px;
}
.frame1_l_professional_right_top{
  float:right;
  width:480px;
}

.frame1_l_toptitle{
  float:left;
  width:720px;
  padding-left:20px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top.png");
  text-align:left;
}
.frame1_l_toptitle_1{
  float:left;
  width:360px;
  padding-left:20px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_m.png") no-repeat;
  text-align:left;
}
.sty_quote_ask{
	float:left;
	width:740px;
	margin-top:5px;
	}
.sty_quote_ask_left{
	float:left;
	width:360px;
	margin-left:5px;
	}
.sty_quote_ask_right{
	float:right;
	width:360px;
	margin-right:5px;
	}

.frame1_l_toptitle_left{
  float:left;
  width:200px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  text-align:left;
}
.frame1_l_toptitle_right{
  float:right;
  width:100px;
  height:33px;
  padding-right:20px;
  line-height:33px;
  color:#ff0000;
  font-size:12px;
  font-weight:600;
  text-align:right;
}
.frame1_l_toptitle_right a{
	float:right;
  width:100px;
  height:33px;
  padding-right:20px;
  line-height:33px;
  color:#ff0000;
  font-size:12px;
  font-weight:600;
}
.frame1_l_toptitle_right a:hover{
  color:#205db8;
  font-size:12px;
  font-weight:600;
}
.frame1_l_bottom{
  float:left;
  width:740px;
  height:15px;
}
.frame1_l_bottom_1{
  float:left;
  width:360px;
  height:15px;
}
.frame1_l_content{
  float:left;
  width:740px;
  background:url("/images/f1_l_m.png") repeat;
}
.frame1_l_content_1{
  float:left;
  width:360px;
  background:url("/images/f1_l_m_m.png") repeat;
}


.link{
  float:left;
  width:180px;
  height:50px;
  margin-left:5px;
  margin-top:5px;
}

.frame1_aboutus_toptitle{
  float:left;
  width:960px;
  padding-left:20px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_aboutus_top.png");
  text-align:left;
}
.frame1_aboutus_bottom{
  float:left;
  width:980px;
  height:15px;
}
.frame1_aboutus_content{
  float:left;
  width:980px;
  background:url("/images/f1_aboutus_m.png") repeat;
}


.frame1_l_toptitle_pro{
  float:left;
  width:400px;
  height:33px;
  padding-left:20px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_pro.png");
  text-align:left;
}

.frame1_l_toptitle_pro_1{
  float:left;
  width:220px;
  height:33px;
  padding-left:20px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_pro_220.png") no-repeat;
  text-align:left;
}

.frame1_l_bottom_pro{
  float:left;
  width:420px;
  height:15px;
}

.frame1_l_bottom_pro_1{
  float:left;
  width:220px;
  height:15px;
}

.frame1_l_content_pro{
  float:left;
  width:415px;
  padding-left:5px;
  background:url("/images/f1_l_m_pro.png") repeat;
  font-size:12px;
}

.frame1_l_content_pro_1{
  float:left;
  width:215px;
  padding-left:5px;
  background:url("/images/f1_l_m_pro_220.png") repeat;
  font-size:12px;
  text-align:middle;
}


.frame1_l_toptitle_pro_top1{
  float:left;
  width:510px;
  height:33px;
  padding-left:20px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_510.png") no-repeat;
  text-align:left;
}
.frame1_l_toptitle_pro_top{
  float:left;
  width:460px;
  height:33px;
  padding-left:20px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_pro_top.png");
  text-align:left;
}
.frame1_l_bottom_pro_top1{
  float:left;
  width:510px;
  height:15px;
}
.frame1_l_bottom_pro_top{
  float:left;
  width:480px;
  height:15px;
}
.frame1_l_content_pro_top1{
  float:left;
  width:510px;
  height:220px;
  padding-left:5px;
  background:url("/images/f1_l_m_510.png") repeat-y;
}
.frame1_l_content_pro_top{
  float:left;
  width:475px;
  height:220px;
  padding-left:5px;
  background:url("/images/f1_l_m_pro_top.png") repeat;
}

.immg_frame_staff{
  float:left;
  width:470px;
  margin-top:5px;
}
.immg_frame_staff_photo{
  float:left;
  width:90px;
  height:120px;
}
.immg_frame_staff_content{
  float:right;
  width:370px;
  text-align:left;
}

.frame1_aboutus_break{
  float:left;
  width:980px;
  height:5px;
}

.frame1_l_break{
  float:left;
  width:740px;
  height:5px;
}

.staff_frame{
  float:left;
  width:240px;
  height:120px;
  margin-left:3px;
  margin-top:5px;
}
.staff_frame_photo{
  float:left;
  width:90px;
  height:120px;
}
.staff_frame_right{
  float:right;
  width:148px;
  height:120px;
  padding-left:2px;
  padding-top:0px;
}
.staff_frame_right_line{
  float:left;
  width:148px;
  text-align:left;
  margin-top:1px;
  font-size:12px;
  padding-top:0px;
}

.immg_staff_frame_right_line{
  float:left;
  width:360px;
  text-align:left;
  margin-top:3px;
  font-size:12px;
}

.staffvip_frame{
  float:left;
  width:200px;
  height:215px;
  margin-left:5px;
  margin-top:5px;

}
.staffvip_frame_photo{
  float:left;
  width:200px;
  height:170px;
}
.staffvip_frame_right{
  float:right;
  width:155px;
  padding-left:5px;
  height:170px;
  margin-top:5px;
}
.staffvip_frame_right_line{
  float:left;
  width:155px;
  height:30px;
  text-align:left;
}

.frame1_content_block{
  float:left;
  width:98px;
  height:26px;
  line-height:26px;
  margin-left:11px;
  background:url("/images/right_bg.png");
  color:#ffffff;
  font-weight:600;
  text-align:center;
}
.frame1_content_block a{
  color:#ffffff;
  font-weight:600;
}
.frame1_content_block_blank{
  float:left;
  width:98px;
  height:26px;
  line-height:26px;
  color:#ffffff;
  font-weight:600px;
  text-align:center;
}
.frame1_content_block_left{
  float:left;
  width:98px;
  height:26px;
  line-height:26px;
  margin-left:5px;
  background:url("/images/right_bg.png");
  color:#ffffff;
  text-align:center;
}
.frame1_content_block_left a{
  color:#ffffff;
}
.frame1_content_block_right{
  float:right;
  width:98px;
  height:26px;
  line-height:26px;
  margin-right:5px;
  background:url("/images/right_bg.png");
  color:#ffffff;
  text-align:center;
}
.frame1_content_block_right a{
  color:#ffffff;
}
.frame1_content_block_arrow1{
  float:left;
  width:24px;
  height:26px;
  line-height:26px;
  text-align:center;
}

.frame1_content_blockbreak{
  float:left;
  width:230px;
  height:2px;
}

.h_right_line{
  float:right;
  width:230px;
  margin-top:5px;
}
.h1{
  float:left;
  width:740px;
}
.h1_s{
  float:left;
  width:350px;
}
.h11{
  float:left;
  width:740px;
  margin-top:20px;
}
.h1_aboutus{
  float:left;
  width:980px;
}

#h_qq_title{
  float:left;
  width:230px;
  height:40px;
  line-height:40px;
  background-image:url('/images/banner_bg.png');
  color:#ffffff;
  font-size:16px;
  font-weight:600;
  text-align:center;
}
#h_body_left{
   float:left;
   width:740px;
   height:150px;
}
#h_body_right{
   float:right;
   width:230px;
   height:140px;
   margin-top:10px;
   border:#ed1f24 1px solid;   
}
.h_body_right_title{
   float:left;
   width:230px;
   height:30px;
   line-height:30px;
   background-image:url('/images/banner_bg1.png');
   color:#ffffff;
   font-size:15px;
   font-weight:600;
   text-align:center;  
}
.h_body_right_body{
   float:left;
   width:230px;
   height:120px;
}
#h_body_left_top{
   float:left;
   width:740px;
   height:30px;
}
#h_body_left_body_immg{
   float:left;
   width:734px;
   padding-left:4px;
}
#h_body_left_body{
   float:left;
   width:738px;
}

#h_body_left_body_1{
   float:left;
   width:978px;
}

#h_body_left_body_s{
   float:left;
   width:350px;
}
#h_body_left_body_left{
   float:left;
   width:350px;
   height:30px;
   line-height:30px;
   margin-top:5px;
   margin-left:5px;
   text-align:left;   
   font-size:16px;
   font-weight:600;
}
#h_body_left_body_right{
   float:right;
   width:350px;
   height:30px;
   margin-top:5px;
   margin-left:5px;   
   line-height:30px;   
   text-align:left;
   font-size:16px;
   font-weight:600;   
}
#h_body_left_top1{
   float:left;
   width:140px;
   height:30px;
   line-height:30px;   
   background-image:url('/images/banner_bg1.png');
   color:#ffffff;
   font-size:16px;
   font-weight:600;
   text-align:center;   
}
#h_body_left_top2{
   float:right;
   width:140px;
   height:30px;
   line-height:30px;
   background-image:url('/images/banner_bg1.png');
   color:#ffffff;
   font-size:16px;
   font-weight:600;
   text-align:center;
}
#h_body_left_body1{
   float:left;
   width:730px;
   height:30px;
   margin-top:10px;   
   margin-left:5px;
   background:url('/images/banner_focusbg.png') repeat;
}
#h_body_left_body1_immg{
   float:left;
   width:970px;
   height:30px;
   margin-top:10px;   
   margin-left:5px;
   background:url('/images/banner_focusbg.png') repeat;
}
#h_body_left_body2{
   float:left;
   width:738px;
   height:180px;
   text-align:left;
   margin-left:10px;
}
.h_body_left_body2_left{
   float:left;
   width:365px;
   text-align:left;
}
.h_body_left_body2_right{
   float:left;
   width:350px;
   text-align:left;
}

.h_body_left_body2_left_immg{
   float:left;
   width:440px;
   text-align:left;
}
.h_body_left_body2_right_immg{
   float:right;
   width:516px;
   text-align:left;
}
.h_body_left_body2_right_immg_content{
   float:left;
   width:510px;
   line-height:2;
   font-size:12px;
   margin-top:5px;
   text-align:left;
}
#h_body_left_body2_immg{
   float:left;
   width:958px;
   height:180px;
   text-align:left;
   margin-left:10px;
}

.h_body_left_body2_immg_left{
   float:left;
   width:210px;
   height:180px;
   text-align:left;
   margin-left:10px;
   font-size:14px;
}
.h_body_left_body2_immg_right{
   float:right;
   width:210px;
   height:180px;
   text-align:left;
   margin-right:10px;
   font-size:14px;
}
#h_body_left_body3{
   float:left;
   width:738px;
   height:180px;
   text-align:left;
   margin-left:10px;
}
#h_body_left_body4{
   float:left;
   width:978px;

   text-align:left;
   margin-left:10px;
}

#h_body_left_body3_s{
   float:left;
   width:340px;
   height:180px;
   text-align:left;
   margin-left:10px;
   margin-top:10px;
}
.h_body_left_body1_block_none{
   float:left;
   width:172px;
   height:38px;
   line-height:20px;
   margin-top:10px;
   color:#666666;
   font-size:12px;
   font-weight:600;
   text-align:right;
}
.h_body_left_body1_block_none a{
   color:#666666;
   font-size:12px;
}
.h_body_left_body1_block_none a:hover{
   color:#205db8;
   font-size:12px;
}
.h_body_left_body1_block_none_immg{
   float:left;
   width:250px;
   height:38px;
   line-height:20px;
   margin-top:10px;
   color:#666666;
   font-size:12px;
   font-weight:600;
   text-align:right;
}
.h_body_left_body1_block_none_immg a{
   color:#666666;
   font-size:12px;
}
.h_body_left_body1_block_none_immg a:hover{
   color:#205db8;
   font-size:12px;
}
.h_body_left_body1_block_blank{
   float:left;
   width:10px;
   height:38px;
   background-color:#ffffff;
}
.h_body_left_body1_block{
   float:left;
   width:172px;
   height:30px;
   line-height:30px;
   margin-left:8px;
   background-image:url('/images/banner_focuson.png');
   color:#666666;
   font-size:12px;
   font-weight:600;
   text-align:center;
}
.h_body_left_body1_block a{
   color:#666666;
   font-size:12px;
   font-weight:600;
}

.h_body_left_body1_block_focus{
   float:left;
   width:172px;
   height:30px;
   line-height:30px;
   margin-left:8px;
   background-image:url('/images/banner_focusoff.png');
   color:#666666;
   font-size:12px;
   font-weight:600;
   text-align:center;
}
.h_body_left_body1_block_focus a{
   color:#666666;
   font-size:12px;
   font-weight:600;
}
#h_body_left_top3{
   float:left;
   width:160px;
   height:30px;
   line-height:30px;   
   background-image:url('/images/banner_bg1.png');
   color:#ffffff;
   font-size:16px;
   font-weight:600;
   text-align:center;   
}
#h_body_left_top4{
   float:right;
   width:550px;
   height:30px;
   line-height:30px; 
   color:#080808;
   font-size:16px;
   font-weight:600;   
   text-align:left;
}
.h_inform_line{
  float:left;
  width:430px;
  margin-left:5px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
}
.h_inform_line a{
    font-size:12px;
}
.h_inform_line3{
  float:left;
  width:470px;
  margin-left:5px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
}
.h_inform_line3 a{
    font-size:12px;
}

.h_inform_line1{
  float:left;
  width:440px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
}
.h_inform_line1 a{
    font-size:12px;
}

.h_inform_line2{
  float:left;
  width:190px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
}
.h_inform_line2 a{
    font-size:12px;
}

.h_body_left_body_line{
  float:left;
  width:335px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
  word-break:keep-all;  /* 不换行 */
  white-space:nowrap;  /* 不换行 */
  overflow:hidden;  /* 内容超出宽度时隐藏超出部分的内容 */
  text-overflow:ellipsis;   /* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/

}
.h_body_left_body_line_s{
  float:left;
  width:305px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
  word-break:keep-all;  /* 不换行 */
  white-space:nowrap;  /* 不换行 */
  overflow:hidden;  /* 内容超出宽度时隐藏超出部分的内容 */
  text-overflow:ellipsis;   /* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/

}
.h_body_left_body_line_1{
  float:left;
  width:335px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
  word-break:keep-all;  /* 不换行 */
  white-space:nowrap;  /* 不换行 */
  overflow:hidden;  /* 内容超出宽度时隐藏超出部分的内容 */
  text-overflow:ellipsis;   /* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/

}

.h_body_left_body_line_2{
  float:left;
  width:285px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;

}

.h_body_left_body_line a{
  font-size:12px;
}

.h_body_left_body_line_3{
  float:left;
  width:385px;
  margin-left:10px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
  word-break:keep-all;  /* 不换行 */
  white-space:nowrap;  /* 不换行 */
  overflow:hidden;  /* 内容超出宽度时隐藏超出部分的内容 */
  text-overflow:ellipsis;   /* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/

}
.h_body_left_body_line_3 a{
  font-size:12px;
}

.h_body_left_body_line_immg{
  float:left;
  width:450px;
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:20px;
}
.h_body_left_body_line_immg a{
  font-size:12px;
  width:450px;
}

.h_body_left_body_line_immg_extra{
  float:left;
  width:460px;
  margin-left:10px;    
  margin-top:10px;
  background: url(/images/dot_arrow.jpg) no-repeat top left;
  text-align:left;
  font-size:12px;
  padding-left:20px;
  line-height:15px;
}
.h_body_left_body_line_immg_extra a{
  font-size:12px;
}

.floatdiv1{
  float:left;
  width:100%;
  height:30px;
  line-height:30px;
  background-color:#2e3190;
  color:#ffffff;
  font-size:12px;
  text-align:center;
}
.floatdiv2{
  float:left;
  width:100%;
  color:#000000;
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
  font-size:12px;
  text-align:left;
}
.floatdiv2 a{
  font-size:12px;
  color:#000000;
}
.floatdiv2 input{
  width:150px;
}
.floatdiv2 textarea{
  width:150px;
  height:80px;
}
/*===========================================
        Immigration Page
 ===========================================*/
#home_0_left_1{
   float:left;
   width:200px
}
#home_0_left_1 input{
    width:200px;
    line-height:20px;
    height:20px;
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #c4c4c4 1px solid;
    BORDER-LEFT: #c4c4c4 1px solid;
    BORDER-RIGHT: #c4c4c4 1px solid;
    BORDER-TOP: #c4c4c4 1px solid;
}
#home_0_left_2{
    float:left;
    width:175px;
    margin-left:5px;;    
}
#home_0_left_3{
    float:left;
    width:50px;
}
#imm_title_frame{
  float:left;
  width:980px;
  height:30px;
  margin-top:10px;  
}
#imm_title {
  float:left;
  width:520px;
  height:30px;
  color:#ed1c24;
  font-size:16px;
  text-align:left;
  padding-left:10px;
}
#imm_title a{
  color:#ed1c24;
  font-size:16px;
}
#imm_title a:hover{
  color:#205db8;
  font-size:16px;
}

#imm_title_right {
  float:right;
  width:450px;
  height:30px;
  text-align:right;
  font-size:12px;
}

#imm_body{
  float:left;
  width:980px;
}
#imm_body_left{
  float:left;
  width:570px;
  text-align:left;
}
#imm_body_left1{
  float:left;
  width:570px;
  height:450px;  
  text-align:left;
  border:#ed1f24 1px solid;     
}
.imm_staff_frame{
  float:left;
  width:560px;
  height:150px;
  text-align:left;
  border-bottom:#ed1f24 1px solid; 
  margin-top:10px;
  margin-left:5px;
}
.imm_staff_frame_photo{
  float:left;
  width:150px;
  height:150px;
  line-height:150px;
  text-align:center;
}
.imm_staff_frame_content{
  float:right;
  width:400px;
  height:150px;
  line-height:2;
  text-align:left;
}
#article_body_left1{
  float:left;
  width:570px;
  text-align:left;
  border:#ed1f24 1px solid;     
}
#imm_body_left_break{
  float:left;
  width:570px;
  height:20px;     
}
#imm_body_left1_title{
  float:left;
  width:570px;
  height:30px;
  line-height:30px;
  background-image:url('/images/banner_bg.png');
  color:#ffffff;
  font-size:16px;
  font-weight:600;
  text-align:center;  
}
#imm_body_left1_content{
  float:left;
  width:568px;
  height:420px;
}
#article_body_title{
  float:left;
  width:710px;
  margin-top:10px;
  padding-bottom:5px;
  margin-left:10px;
  border-bottom:#666666 1px solid;
  text-align:center;
  font-size:16px;
  font-weight:600;
  color:#ff570c;
}
#article_body_left1_content{
  float:left;
  width:720px;
  padding-top:10px;
  padding-left:10px;
  line-height:2;
  text-align:left;
}
#article_body_left1_content p{
  line-height:2.5;
}
#article_body_left1_content br{
  line-height:1;
}
#imm_body_left2{
  float:left;
  width:570px;
  height:100px;  
  text-align:left;
  margin-top:20px;
}
#imm_body_left2_left{
  float:left;
  width:170px;
  height:100px;    
}
#imm_body_left2_left_title{
  float:left;
  width:170px;
  height:30px;
  line-height:30px;
  background-image:url('/images/banner_bg1.png');
  color:#ffffff;
  font-size:15px;
  font-weight:600;
  text-align:center;  
}
#imm_body_left2_left_content{
  float:left;
  width:168px;
  height:70px;
  border:#ed1f24 1px solid;
}
#imm_body_left2_middle{
  float:left;
  width:59px;
  height:25px;
  margin-left:18px;
  margin-top:37px;
  text-align:center;
}
#imm_body_left2_right{
  float:right;
  width:300px;
  height:100px;    
}

#imm_body_left2_right_title{
  float:left;
  width:300px;
  height:30px;
  line-height:30px;
  background-image:url('/images/banner_bg1.png');
  color:#ffffff;
  font-size:15px;
  font-weight:600;
  text-align:center;  
}
#imm_body_left2_right_content{
  float:left;
  width:298px;
  height:70px;
  line-height:35px;
  border:#ed1f24 1px solid;
  color:#ed1f24;
  font-size:16px;
  font-weight:600;
  text-align:center;    
}


#imm_body_right{
  float:right;
  width:400px;
  height:572px;  
  text-align:left;
  border:#ed1f24 1px solid;   
  
}

#imm_body_right_title{
  float:left;
  width:390px;
  height:30px;
  line-height:30px;
  text-align:left;
  color:#ffffff;  
  font-size:16px;
  font-weight:600;
  background-image:url('/images/banner_bg.png');
  padding-left:10px;
}

#imm_body_right_body{
  float:left;
  height:540px;
}
.imm_body_right_body_title{
  float:left;
  width:470px;
  margin-left:20px;
  margin-top:20px;
  height:30px;
  background: url(/images/arrow.jpg) no-repeat top left;
  padding-left:30px;
  color:#ed1c24;  
  font-size:16px;
  font-weight:600;  
}
.imm_body_right_body_line{
  float:left;
  width:100%;
  height:25px;
  line-height:25px;
  background: url(/images/dot_arrow.jpg) no-repeat 6px left;
  padding-left:10px;
  font-size:12px;
}
.imm_body_right_body_line a{
  color:#000000;
  font-size:12px;
}

.imm_body_right_body_line_more{
  float:right;
  width:100%;
  height:25px;
  line-height:25px;
  padding-right:10px;
  font-size:12px;
  text-align:right;
}
.imm_body_right_body_line_more a{
  color:#ff0000;
  font-size:12px;
}
.imm_body_right_body_line_more a:hover{
  color:#205db8;
  font-size:12px;
}
/*===========================================
        Quote Page
 ===========================================*/
#quote_body_left1_content{
  float:left;
  width:568px;
  text-align:left;
}
#quote_body_left1{
  float:left;
  width:570px;
  text-align:left;
  border:#ed1f24 1px solid;     
}
 .quote_words{
   float:left;
   line-height:20px;
   padding-left:20px;
   padding-top:20px;
   font-size:12px;
 }
 .input_class1{
    width:400px;
    height:20px;
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #ed1f24 1px solid;
    BORDER-LEFT: #ed1f24 1px solid;
    BORDER-RIGHT: #ed1f24 1px solid;
    BORDER-TOP: #ed1f24 1px solid;
    COLOR: #ed1f24;
    FONT-FAMILY: 宋体,Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt   
 }
 .input_class2{
    width:250px;
    height:20px;
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #ed1f24 1px solid;
    BORDER-LEFT: #ed1f24 1px solid;
    BORDER-RIGHT: #ed1f24 1px solid;
    BORDER-TOP: #ed1f24 1px solid;
    COLOR: #ed1f24;
    FONT-FAMILY: 宋体,Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt   
 } 
 .input_class3{
    width:100px;
    height:20px;
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #ed1f24 1px solid;
    BORDER-LEFT: #ed1f24 1px solid;
    BORDER-RIGHT: #ed1f24 1px solid;
    BORDER-TOP: #ed1f24 1px solid;
    COLOR: #ed1f24;
    FONT-FAMILY: 宋体,Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt   
 }  
 /*===========================================
        Aboutus Page
 ===========================================*/
#aboutus_body_left1_content{
  float:left;
  width:550px;
  text-align:left;
  line-height:25px;
  margin-left:10px;
  margin-top:10px;
}


 /*===========================================
        Menu Page
 ===========================================*/
.anylinkcss{
position:absolute;
visibility: hidden;
border-bottom-width: 0;
font:normal 14px Verdana;
line-height: 25px;
z-index: 100;
background-color: #d8d5d5;
width: 685px;
margin-top:5px;
}

.anylinkcss a{
float:left;
width: 170px;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
border-right:#e42127 1px solid;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #e42127;
color: #ffffff;
font-weight:600;
}

 /*===========================================
        Success Page
 ===========================================*/
.success_photo{
  float:left;
  width:140px;
  height:200px;
  text-align:left;
  margin-left:2px;
  margin-top:10px;
}
.success_photo_pages{
  float:left;
  width:560px;
  height:30px;
  line-height:30px;
  text-align:left;
  margin-top:10px;
  background-color:#e5e5e5;
}
#success_photo_pages a{
  font-size:12px;
}
#success_content{
  float:left;
  width:980px;
}
#success_content a{
  font-size:12px;
}
#aboutus_content{
  float:left;
  width:960px;
  padding:10px;
  line-height:1.5;
}
#aboutus_content a{
  font-size:12px;
}
#aboutus_content_left{
  float:left;
  width:700px;
  height:990px;
  padding:5px;
  background-color:#2d3195;
}
#aboutus_content_right{
  float:right;
  width:250px;
  height:1000px;
  text-align:left;
}
.aboutus_content_right_title{
  float:left;
  width:230px;
  height:50px;
  line-height:50px;
  margin-bottom:10px;
  padding-left:20px;
  text-align:left;
  background-color:#2d3195;  
  color:#ffffff;
  font-size:16px;
  font-weight:600;  
}
.aboutus_content_right_title a{
  color:#ffffff;
  font-size:16px;
  font-weight:600;
}
#success_body_left1{
  float:left;
  width:570px;
  text-align:left;
  margin-bottom:10px;
  border:#ed1f24 1px solid;     
}

#success_body_left1_title{
  float:left;
  width:570px;
  height:30px;
  line-height:30px;
  background-image:url('/images/banner_bg.png');
  color:#ffffff;
  font-size:16px;
  font-weight:600;
  text-align:left;  
}

/*===========================================
        Study Page
 ===========================================*/
.study_body_left{
  float:left;
  width:980px;
  text-align:left;
}
#study_body_left1{
  float:left;
  width:980px;
  height:450px;  
  text-align:left;
  border:#ed1f24 1px solid;     
}
#study_body_left1_title{
  float:left;
  width:960px;
  height:30px;
  line-height:30px;
  padding-left:20px;
  background-image:url('/images/banner_study_bg.png');
  color:#ffffff;
  font-size:16px;
  font-weight:600;
  text-align:left;  
}
#study_body_left1_content{
  float:left;
  width:100%;
  height:420px;
}

.study_body_right_body_title{
  float:left;
  width:100%;
  margin-left:20px;
  margin-top:20px;
  height:30px;
  background: url(/images/arrow.jpg) no-repeat top left;
  padding-left:30px;
  color:#ed1c24;  
  font-size:16px;
  font-weight:600;  
}


.study_left{
  float:left;
  width:230px;
  height:172px;
  margin-top:10px;
  margin-bottom:10px;
  margin-left:2px;
  border:#ed1f24 1px solid;
}
.study_left_middle{
  float:left;
  width:230px;
  height:192px;
}
.study_left_right{
  float:right;
  width:230px;
  height:172px;
  margin-top:10px;
  margin-bottom:10px;
  margin-left:2px;
  border:#ed1f24 1px solid;
}
.study_left1{
  float:left;
  width:230px;
  height:80px;
  margin-top:10px;
  margin-left:7px;
  border:#ed1f24 1px solid;
}
#study_body_leftA{
  float:left;
  width:258px;
}
#study_body_leftB{
  float:right;
  width:712px;
  text-align:left;
}
.study_left_title{
  float:left;
  width:190px;
  margin-left:10px;
  margin-top:20px;
  height:30px;
  background: url(/images/arrow.jpg) no-repeat top left;
  padding-left:30px;
  color:#ed1c24;  
  font-size:16px;
  font-weight:600;  
}
.study_left_title a{
  color:#ed1c24;  
  font-size:16px;
  font-weight:600;  
}
.study_body_leftB1{
  float:left;
  width:700px;
  padding-left:12px;
  text-align:left;
  color:#ed1c24;  
  font-size:16px;
  font-weight:600;  
  line-height:1.5;  
}
.study_left_content{
  float:left;
  width:210px;
  margin-left:20px;
  margin-top:5px;
  color:#2e3192;  
  font-size:16px;
  font-weight:600;    
}
.study_left_content a{
  color:#2e3192;  
  font-size:16px;
  font-weight:600;    
}
/*===========================================
        Slide Page
 ===========================================*/
.slide_content{
  float:left;
  width:980px;
  margin-top:5px;
}

/*===========================================
        Quote
 ===========================================*/
#homepage_quote{
  float:left;
  width:980px;
  margin-top:10px;
}

#imm_body_left_quote{
  float:left;
  width:980px;
  text-align:left;
}
#imm_body_left1_quote{
  float:left;
  width:980px;
  text-align:left;
  border:#ed1f24 1px solid;     
}

#aboutus_body_left1_quote{
  float:left;
  width:980px;
  text-align:left;
}
#quote_body_left1_content_quote{
  float:left;
  width:970px;
  text-align:left;
}
#imm_body_left1_title_quote{
  float:left;
  width:960px;
  height:30px;
  line-height:30px;
  background: url(/images/banner_bg.png) no-repeat top left;
  background-color:#ed1c24;
  color:#ffffff;
  font-size:16px;
  font-weight:600;
  padding-left:20px;
  text-align:left;  
}







.C01_FixLeft{position:relative;width:730px;margin:0 auto;padding-top:5px}
span.LeftHandle,span.RightHandle{position:absolute;height:20px;width:12px;top:50px;cursor:pointer;}
span.LeftHandle{left:0px;background-image:url('/images/pre_on_1.gif');}
span.RightHandle{right:0px;background-image:url('/images/next_on_1.gif');}
.C01_FL_PhotoLists{width:720px;overflow:hidden;margin:0 auto;}
.C01_FL_PhotoLists .PhotoCell{width:240px;float:left;display:inline;}



.C01_FixLeft_full{position:relative;width:970px;margin:0 auto;padding-top:5px}
span.LeftHandle_full,span.RightHandle_full{position:absolute;height:20px;width:12px;top:150px;cursor:pointer;}
span.LeftHandle_full{left:0px;background-image:url('/images/pre_on_1.gif');}
span.RightHandle_full{right:0px;background-image:url('/images/next_on_1.gif');}
.C01_FL_PhotoLists_full{width:960px;overflow:hidden;margin:0 auto;}
.C01_FL_PhotoLists_full .PhotoCell_full{width:240px;float:left;display:inline;}


span.LeftHandle_immg,span.RightHandle_immg{position:absolute;height:20px;width:12px;top:80px;cursor:pointer;}
span.LeftHandle_immg{left:0px;background-image:url('/images/pre_on_1.gif');}
span.RightHandle_immg{right:0px;background-image:url('/images/next_on_1.gif');}

.frame1_l_toptitle_full{
  float:left;
  width:960px;
  padding-left:20px;
  height:33px;
  line-height:33px;
  color:#ff0000;
  font-size:14px;
  font-weight:600;
  background:url("/images/f1_l_top_full.png");
  text-align:left;
}
.frame1_l_content_full{
  float:left;
  width:980px;
  background:url("/images/f1_l_m_full.png") repeat;
}
.frame1_l_bottom_full{
  float:left;
  width:980px;
  height:15px;
}